
/* ****************** 1칸 레이아웃  ****************** */

.layout_310671_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_310671_ > div:after {content:''; display:block; clear:both;}
.layout_310671_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_310671_{width:95%;}
}

@media \0screen{
	.layout_310671_ {min-width:1300px;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_310681_:after {content:''; display:block; clear:both;}
.img_tile_310681_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_310681_{padding:0 50px; border-bottom:1px solid #dadada;}
.img_tile_310681_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_310681_ .item a {display:block; border:1px solid #dadada; border-bottom:0; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all;}
.img_tile_310681_ .item:last-child a{border-right:1px solid #dadada;}
.img_tile_310681_ .item.active a .subject{color:#4b9ad2; border-top:2px solid #4b9ad2;}
.img_tile_310681_ .item.active a:after{content:''; display:block; width:100%; height:1px; background:#fff; position:absolute; left:0; bottom:-1px;}
.img_tile_310681_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_310681_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_310681_ .item .text_box {display:block;}
.img_tile_310681_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_310681_ .item .subject {font-size:16px; font-weight:bold; color:#888; letter-spacing:-1px;}
.img_tile_310681_ .item .content {color:#444444;}
.img_tile_310681_ .item.mobile_hide {display:none;}

.col_m_1_310681_ .item {width:100%;}
.col_m_2_310681_ .item {width:50%;}
.col_m_3_310681_ .item {width:33.3333%;}
.col_m_4_310681_ .item {width:25%;}
.col_m_1_310681_ .item,
.col_m_2_310681_ .item2n,
.col_m_3_310681_ .item3n,
.col_m_4_310681_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_310681_ .item.mobile_hide {display:block;}

  .col_m_1_310681_ .item,
  .col_m_2_310681_ .item2n,
  .col_m_3_310681_ .item3n,
  .col_m_4_310681_ .item4n {clear:none;}

  .col_t_1_310681_ .item {width:100%;}
  .col_t_2_310681_ .item {width:50%;}
  .col_t_3_310681_ .item {width:33.3333%}
  .col_t_4_310681_ .item {width:25%;}
  .col_t_5_310681_ .item {width:20%;}
  .col_t_6_310681_ .item {width:16.6666%;}
  .col_t_1_310681_ .item,
  .col_t_2_310681_ .item2n,
  .col_t_3_310681_ .item3n,
  .col_t_4_310681_ .item4n,
  .col_t_5_310681_ .item5n,
  .col_t_6_310681_ .item6n {clear:none;}
  
}

@media (min-width:1024px){
  .col_t_1_310681_ .item,
  .col_t_2_310681_ .item2n,
  .col_t_3_310681_ .item3n,
  .col_t_4_310681_ .item4n,
  .col_t_5_310681_ .item5n,
  .col_t_6_310681_ .item6n {clear:none;}

  .col_pc_1_310681_ .item {width:100%;}
  .col_pc_2_310681_ .item {width:50%;}
  .col_pc_3_310681_ .item {width:33.3333%;}
  .col_pc_4_310681_ .item {width:25%;}
  .col_pc_5_310681_ .item {width:20%;}
  .col_pc_6_310681_ .item {width:16.6666%;}
  .col_pc_7_310681_ .item {width:14.2857%;}
  .col_pc_8_310681_ .item {width:12.5%;}
  .col_pc_9_310681_ .item {width:11.1111%;}
  .col_pc_10_310681_ .item {width:10%;}
  .col_pc_11_310681_ .item {width:9.0909%;}
  .col_pc_12_310681_ .item {width:8.3333%;}
  .col_pc_1_310681_ .item,
  .col_pc_2_310681_ .item2n,
  .col_pc_3_310681_ .item3n,
  .col_pc_4_310681_ .item4n,
  .col_pc_5_310681_ .item5n,
  .col_pc_6_310681_ .item6n,
  .col_pc_7_310681_ .item7n,
  .col_pc_8_310681_ .item8n,
  .col_pc_9_310681_ .item9n,
  .col_pc_10_310681_ .item10n
  .col_pc_11_310681_ .item11n
  .col_pc_12_310681_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_310681_{padding:0 20px;}
  .img_tile_310681_ .item .subject{letter-spacing:-2px; font-size:14px;}
}  

@media \0screen{
  .img_tile_310681_ .item.mobile_hide {display:block;}

  .col_m_1_310681_ .item,
  .col_m_2_310681_ .item2n,
  .col_m_3_310681_ .item3n,	
  .col_m_4_310681_ .item4n{clear:none;}

  .col_t_1_310681_ .item,
  .col_t_2_310681_ .item2n,
  .col_t_3_310681_ .item3n,
  .col_t_4_310681_ .item4n,
  .col_t_5_310681_ .item5n,
  .col_t_6_310681_ .item6n {clear:none;}

  .col_pc_1_310681_ .item {width:100%;}
  .col_pc_2_310681_ .item {width:50%;}
  .col_pc_3_310681_ .item {width:33.3333%;}
  .col_pc_4_310681_ .item {width:25%;}
  .col_pc_5_310681_ .item {width:20%;}
  .col_pc_6_310681_ .item {width:16.6666%;}
  .col_pc_7_310681_ .item {width:14.2857%;}
  .col_pc_8_310681_ .item {width:12.5%;}
  .col_pc_9_310681_ .item {width:11.1111%;}
  .col_pc_10_310681_ .item {width:10%;}
  .col_pc_11_310681_ .item {width:9.0909%;}
  .col_pc_12_310681_ .item {width:8.3333%;}
  .col_pc_1_310681_ .item,
  .col_pc_2_310681_ .item2n,
  .col_pc_3_310681_ .item3n,
  .col_pc_4_310681_ .item4n,
  .col_pc_5_310681_ .item5n,
  .col_pc_6_310681_ .item6n,
  .col_pc_7_310681_ .item7n,
  .col_pc_8_310681_ .item8n,
  .col_pc_9_310681_ .item9n,
  .col_pc_10_310681_ .item10n,
  .col_pc_11_310681_ .item11n,
  .col_pc_12_310681_ .item12n{clear:both;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_455821_ {clear:both;  max-width:1300px; margin:0 auto;}
.layout_455821_ > div:after {content:''; display:block; clear:both;}
.layout_455821_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_455821_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_320981_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_320981_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_320981_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_320981_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320981_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_320981_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_320981_:before {content:'공백: 60px';}
}

/* ****************** 이미지  ****************** */

  .img_455851_ {display:inline-block; overflow:hidden; position:relative;}
  .img_455851_ * {box-sizing:border-box; margin:0; padding:0;}
  .img_455851_ a {display:block; text-decoration:none;}
  .img_455851_ img {max-width:100%; vertical-align:top;}

  .img_455851_ .text_box {display:flex; justify-content:space-evenly; align-items:center; padding:15px; border-bottom:1px solid #bbb; font-size:18px;}
  .img_455851_ .text_box .position {font-weight:bold; color:#000;}
  .img_455851_ .text_box .name {color:#333;}

  @media (max-width:1023px){
    .img_455851_ .text_box {font-size:16px; padding:10px}
  }

  @media (max-width:767px){
    .img_455851_ {width:200px;}
    .img_455851_ .text_box {font-size:14px;}
  }

/* ****************** 공백  ****************** */

.empty_line_455841_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_455841_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_455841_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_455841_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_455841_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_455841_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_455841_:before {content:'공백: 60px';}
}

/* ****************** 최근 게시글 - 앨범형  ****************** */

  .pm-board_album__455831_, .pm-board_album__455831_ * {margin:0; padding:0; box-sizing:border-box}

  .pm-board_album__455831_ ul {display:grid; grid-template-columns:repeat(9, 1fr); gap:44px 14px; list-style:none;}
  .pm-board_album__455831_ figure img {width:100%; display:block;}

  .pm-board_album__455831_ .bd {display:flex; font-size:13px; text-align:center; }
  .pm-board_album__455831_ .bd .position {width:100%; padding:5px 0; background:#ddd; color:#000; border:1px solid #ddd; white-space:nowrap;}
  .pm-board_album__455831_ .bd .name {border:1px solid #ddd; width:100%; color:#333; padding:5px 0;}

  @media (max-width:1023px){
    .pm-board_album__455831_ ul{grid-template-columns:repeat(5, 1fr);}
  }

  @media (max-width:767px){
    .pm-board_album__455831_ ul{grid-template-columns:repeat(3, 1fr); gap:10px 10px;}
  }

/* ****************** 공백  ****************** */

.empty_line_310691_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_310691_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_310691_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_310691_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_310691_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_310691_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_310691_:before {content:'공백: 200px';}
}
